div#fave_div { display: none; }

ul.sc { list-style: none; }
ul.c1   { display: none;    }

li.so { background-color: #EEEEEE; }
li.co { background-color: #E6E6E6;}
li.sp { background-color: #AACCFF; display: none; }
li.sc { background-color: #AACCFF; display: none; }
li.wg { background-color: #CCFFCC; display: none; }
li.pr { background-color: #FFFFAA; display: none; }

li.so, li.co, li.sc, li.wg, li.pr { vertical-align: top; }
span.name             { font-size: 0.8em; width: 60%; }
span.contact          { font-size: 0.7em; width: 12%; }
span.symbol           { font-size: 0.8em; width: 16%; }

ul.sc li      { display: block; width: 958px; border-bottom: 1px solid white; } 
li span.ecb   { display: inline-block; width: 30px; }
li span.sy    { display: inline-block; width: 240px;  vertical-align: top; }
li span.na    { display: inline-block; width: 480px; }
li span.ct    { display: inline-block; width: 93px; font-size: 0.7em;  vertical-align: top; }
span.fa, span.sl { display: inline-block; width: 18px; }

li.co, li.index_header     { width: 100%; }

h2 { width: 900px; }
div.rss_link { width: 900px; text-align: right; }
ul.main h2 { margin-top: 20px; margin-bottom: -15px;  }


img.be { margin-bottom: -2px; }
img.co { display: none; }

div.so span.na      { font-size: 1.2em; }
div.sp span.na      { font-size: 1.1em; }
div.wg span.na      { font-size: 1.0em; }
div.pr span.na      { font-size: 0.9em; }


li.cu span.sy  { display: inline-block; font-size: 1.0em; width: 200px; vertical-align: top; }
li.cu span.na  { display: inline-block; font-size: 1.1em; width: 480px;                      }
li.cu span.ct  { display: inline-block; width: 90px; font-size: 0.7em;  vertical-align: top; }

span.chair_h     { display: none; }
li.index_header { background-color: white; margin-top: 10px; }

span.par         { font-size: 0.8em; font-style: italic; }
 
div.upd p.title2 { font-size: 1.4em; font-weight: bold; margin-top: 1em; color: #FF6913; }
p.ecb_all { margin-bottom: -18px; margin-top: 5px; }

div.alt_index { text-align: right; margin-right: 45pt; margin-top: 10pt; font-size: 0.9em; }

#easyTooltip{
        padding:5px 5px;
	border:2px solid black;
        background-color: #EEEEEE;
}
#easyTooltip h3 { color: #ff6600; font-size: 1.1em; padding-bottom: 5px; }


ul.sc    { margin-left: 0; padding-left: 0;  }
ul.sc li { margin-left: 0; padding-left: 0;  }

div.alignleft { margin-left: -30px; }
